G04*
G04  File:            STROBO.SMT, Thu Nov 01 15:37:36 2018*
G04  Source:          P-CAD 2006 PCB, Version 19.02.958, (D:\Projects\Proj_NSM_lab\Home\Audio\A-006\Pcad\Strobo.pcb)*
G04  Format:          Gerber Format (RS-274-D), ASCII*
G04*
G04  Format Options:  Absolute Positioning*
G04                   Leading-Zero Suppression*
G04                   Scale Factor 1:1*
G04                   NO Circular Interpolation*
G04                   Millimeter Units*
G04                   Numeric Format: 4.4 (XXXX.XXXX)*
G04                   G54 NOT Used for Aperture Change*
G04                   Apertures Embedded*
G04*
G04  File Options:    Offset = (0.000mm,0.000mm)*
G04                   Drill Symbol Size = 2.032mm*
G04                   No Pad/Via Holes*
G04*
G04  File Contents:   Pads*
G04                   Vias*
G04                   No Designators*
G04                   No Types*
G04                   No Values*
G04                   No Drill Symbols*
G04                   Top Mask*
G04*
%INSTROBO.SMT*%
%ICAS*%
%MOMM*%
G04*
G04  Aperture MACROs for general use --- invoked via D-code assignment *
G04*
G04  General MACRO for flashed round with rotation and/or offset hole *
%AMROTOFFROUND*
1,1,$1,0.0000,0.0000*
1,0,$2,$3,$4*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and/or offset hole *
%AMROTOFFOVAL*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*
1,0,$7,$8,$9*%
G04*
G04  General MACRO for flashed oval (obround) with rotation and no hole *
%AMROTOVALNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,0-$5,0-$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and/or offset hole *
%AMROTOFFRECT*
21,1,$1,$2,0.0000,0.0000,$3*
1,0,$4,$5,$6*%
G04*
G04  General MACRO for flashed rectangle with rotation and no hole *
%AMROTRECTNOHOLE*
21,1,$1,$2,0.0000,0.0000,$3*%
G04*
G04  General MACRO for flashed rounded-rectangle *
%AMROUNDRECT*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*
1,0,$9,$10,$11*%
G04*
G04  General MACRO for flashed rounded-rectangle with rotation and no hole *
%AMROUNDRECTNOHOLE*
21,1,$1,$2-$4,0.0000,0.0000,$3*
21,1,$1-$4,$2,0.0000,0.0000,$3*
1,1,$4,$5,$6*
1,1,$4,$7,$8*
1,1,$4,0-$5,0-$6*
1,1,$4,0-$7,0-$8*%
G04*
G04  General MACRO for flashed regular polygon *
%AMREGPOLY*
5,1,$1,0.0000,0.0000,$2,$3+$4*
1,0,$5,$6,$7*%
G04*
G04  General MACRO for flashed regular polygon with no hole *
%AMREGPOLYNOHOLE*
5,1,$1,0.0000,0.0000,$2,$3+$4*%
G04*
G04  General MACRO for target *
%AMTARGET*
6,0,0,$1,$2,$3,4,$4,$5,$6*%
G04*
G04  General MACRO for mounting hole *
%AMMTHOLE*
1,1,$1,0,0*
1,0,$2,0,0*
$1=$1-$2*
$1=$1/2*
21,1,$2+$1,$3,0,0,$4*
21,1,$3,$2+$1,0,0,$4*%
G04*
G04*
G04  D10 : "Ellipse X0.254mm Y0.254mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.2540*
%ADD10C, 0.2540*%
G04  D11 : "Ellipse X0.350mm Y0.350mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.3500*
%ADD11C, 0.3500*%
G04  D12 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.5000*
%ADD12C, 0.5000*%
G04  D13 : "Ellipse X0.500mm Y0.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.5004*
%ADD13C, 0.5004*%
G04  D14 : "Ellipse X0.800mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.8000*
%ADD14C, 0.8000*%
G04  D15 : "Ellipse X0.127mm Y0.127mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.1270*
%ADD15C, 0.1270*%
G04  D16 : "Ellipse X0.160mm Y0.160mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.1600*
%ADD16C, 0.1600*%
G04  D17 : "Ellipse X0.200mm Y0.200mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.2000*
%ADD17C, 0.2000*%
G04  D18 : "Ellipse X0.250mm Y0.250mm H0.000mm 0.0deg (0.000mm,0.000mm) Draw"*
G04  Disc: OuterDia=0.2500*
%ADD18C, 0.2500*%
G04  D19 : "Rounded Rectangle X1.600mm Y1.600mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=1.6000, DimY=1.6000, CornerRad=0.4000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD19ROUNDRECTNOHOLE, 1.6000 X1.6000 X0.0 X0.8000 X-0.4000 X-0.4000 X-0.4000 X0.4000*%
G04  D20 : "Rounded Rectangle X1.981mm Y1.981mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=1.9810, DimY=1.9810, CornerRad=0.4953, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD20ROUNDRECTNOHOLE, 1.9810 X1.9810 X0.0 X0.9905 X-0.4953 X-0.4953 X-0.4953 X0.4953*%
G04  D21 : "Rounded Rectangle X2.000mm Y0.650mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=2.0000, DimY=0.6500, CornerRad=0.1625, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD21ROUNDRECTNOHOLE, 2.0000 X0.6500 X0.0 X0.3250 X-0.8375 X-0.1625 X-0.8375 X0.1625*%
G04  D22 : "Rounded Rectangle X2.000mm Y2.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=2.0000, DimY=2.0000, CornerRad=0.5000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD22ROUNDRECTNOHOLE, 2.0000 X2.0000 X0.0 X1.0000 X-0.5000 X-0.5000 X-0.5000 X0.5000*%
G04  D23 : "Rounded Rectangle X2.381mm Y1.031mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=2.3810, DimY=1.0310, CornerRad=0.2578, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD23ROUNDRECTNOHOLE, 2.3810 X1.0310 X0.0 X0.5155 X-0.9328 X-0.2578 X-0.9328 X0.2578*%
G04  D24 : "Rounded Rectangle X2.381mm Y2.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  RoundRct: DimX=2.3810, DimY=2.3810, CornerRad=0.5953, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD24ROUNDRECTNOHOLE, 2.3810 X2.3810 X0.0 X1.1905 X-0.5953 X-0.5953 X-0.5953 X0.5953*%
G04  D25 : "Rectangle X2.000mm Y3.500mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.0000, DimY=3.5000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD25R, 2.0000 X3.5000*%
G04  D26 : "Rectangle X2.381mm Y3.881mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.3810, DimY=3.8810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD26R, 2.3810 X3.8810*%
G04  D27 : "Rectangle X3.000mm Y5.000mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=3.0000, DimY=5.0000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD27R, 3.0000 X5.0000*%
G04  D28 : "Rectangle X3.381mm Y5.381mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=3.3810, DimY=5.3810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD28R, 3.3810 X5.3810*%
G04  D29 : "Rectangle X1.000mm Y0.800mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.0000, DimY=0.8000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD29R, 1.0000 X0.8000*%
G04  D30 : "Rectangle X1.100mm Y1.300mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.1000, DimY=1.3000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD30R, 1.1000 X1.3000*%
G04  D31 : "Rectangle X1.300mm Y1.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.3000, DimY=1.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD31R, 1.3000 X1.1000*%
G04  D32 : "Rectangle X2.000mm Y1.100mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.0000, DimY=1.1000, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD32R, 2.0000 X1.1000*%
G04  D33 : "Rectangle X1.381mm Y1.181mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.3810, DimY=1.1810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD33R, 1.3810 X1.1810*%
G04  D34 : "Rectangle X1.481mm Y1.681mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.4810, DimY=1.6810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD34R, 1.4810 X1.6810*%
G04  D35 : "Rectangle X1.681mm Y1.481mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=1.6810, DimY=1.4810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD35R, 1.6810 X1.4810*%
G04  D36 : "Rectangle X2.381mm Y1.481mm H0.000mm 0.0deg (0.000mm,0.000mm) Flash"*
G04  Rectangular: DimX=2.3810, DimY=1.4810, Rotation=0.0, OffsetX=0.0000, OffsetY=0.0000, HoleDia=0.0000 *
%ADD36R, 2.3810 X1.4810*%
G04*
%FSLAX44Y44*%
%SFA1B1*%
%OFA0.000B0.000*%
G04*
G71*
G90*
G01*
D2*
%LNTop Mask*%
D24*
X2380000Y2407500D3*
D35*
X2410000Y2418500D3*
Y2396500D3*
D24*
X2380000Y2452500D3*
Y2647500D3*
D35*
X2465000Y2536500D3*
Y2558500D3*
D33*
X2631000Y2392500D3*
Y2412500D3*
X2609000Y2402500D3*
D34*
X2604000Y2547500D3*
X2626000D3*
X2706000Y2482500D3*
X2684000D3*
X2706000Y2572500D3*
X2684000D3*
D35*
X2410000Y2463500D3*
Y2441500D3*
D24*
X2380000Y2602500D3*
D35*
X2465000Y2513500D3*
Y2491500D3*
X2630000Y2463500D3*
Y2441500D3*
X2625000Y2594000D3*
Y2616000D3*
D33*
X2626000Y2507500D3*
Y2527500D3*
X2604000Y2517500D3*
X2636000Y2642500D3*
Y2662500D3*
X2614000Y2652500D3*
D34*
X2706000Y2662500D3*
X2684000D3*
D35*
X2565000Y2413500D3*
Y2391500D3*
D34*
X2639000Y2482500D3*
X2661000D3*
X2499000Y2487500D3*
X2521000D3*
X2569300Y2490930D3*
X2547300D3*
X2574000Y2632500D3*
X2596000D3*
D24*
X2682500Y2437500D3*
X2657500D3*
D33*
X2574000Y2612500D3*
Y2592500D3*
X2596000Y2602500D3*
D34*
Y2657500D3*
X2574000D3*
X2639000Y2572500D3*
X2661000D3*
D24*
X2537500Y2642500D3*
X2512500D3*
D36*
X2569000Y2517000D3*
Y2563000D3*
Y2540000D3*
D26*
X2511000D3*
D24*
X2735000Y2630200D3*
Y2604800D3*
Y2540200D3*
Y2514800D3*
X2682500Y2617500D3*
X2657500D3*
X2682500Y2527500D3*
X2657500D3*
D20*
X2552275Y2438600D3*
Y2464000D3*
X2603075Y2438600D3*
Y2464000D3*
X2577675Y2438600D3*
Y2464000D3*
D24*
X2735000Y2450200D3*
Y2424800D3*
D28*
X2425000Y2602500D3*
Y2502500D3*
D23*
X2445595Y2425900D3*
Y2438600D3*
Y2451300D3*
Y2464000D3*
X2519255Y2438600D3*
Y2425900D3*
Y2464000D3*
Y2451300D3*
D24*
X2507500Y2592500D3*
X2482500D3*
D02M02*
